/*brands_block*/
.brands_logos a {display:block; width:10%; float:left; text-align:center; font-size:11px; margin-bottom:15px; padding-bottom:7px;}
.all_brands {margin:0 -30px 20px 3px;}
.all_brands li {line-height:1.2em; margin-bottom:.4em;}
.pop_cats a.cell2 {text-align:center; font-size:12px; line-height:1.5em;}

/*goodies_block*/
.newcar_domore .cell4 {width:50%; font-size:13px; line-height:1.4em; padding:0 12px 17px 0;}
.newcar_domore .cell4:nth-child(3n) {clear:left;}
.newcar_domore a {font-size:15px; font-weight:bold;}
.newcar_domore img {float:left; margin-right:8px;}
.newcar_domore span {display:block; margin:4px 0 12px 40px;}

/*brand_page*/
#newcars .head-img {padding:0 0 0 45px;}
#newcars .head-img img {margin:0 6px 6px -39px; vertical-align:top;}
#newcars .filter-complect {margin-top:0;}
.models_list .cell3 {height:190px;}
.models_list .cell3 strong.br05 {line-height:1.3em;}

/*model_page*/
#subnav a {display:inline-block; text-decoration:none; margin:0 4px;}
#subnav a span {text-decoration:underline;}
#model_img {width:100%; padding:0 80px 0 0; margin:0 -80px 0 0;}
.model_img-zoom {max-width:400px; position:relative;}
.model_img-zoom img {width:100%; height:inherit;}
.model_like_but {white-space:normal;} /*удалить здесь и в catalogue.css*/
.ac_head {position:inherit !important; top:0 !important; display:block; padding:5px; text-align:center; background-color:#eaeaea; margin:0 -10px;}
.ac_prc .use_calc {font-size:13px !important;}
.price_calc_active span, .price_calc_passive span {width:55px;}
.but_wide_gr b {display:block; background:url(/i/but_wide.png) 100% 0; padding:0 50px 0 0; text-shadow:0 1px 0 #f3f3f3; font-weight:normal;}
.but_wide_gr span {display:inline-block; background:transparent; padding:0;}
.but_wide_gr:hover b {background-position:100% -49px;}

/*gallery*/
#navigation {max-width:700px; width:100%;}
#fotoBlock, #fotoBlock .view {width:100%; min-width:inherit; min-height:inherit;}
#fotoBlock .view {max-width:700px;}
#fotoBlock .view img {width:100%; height:inherit;}
#fotoBlock .next_arr, #fotoBlock .prev_arr {margin:-30px 0 0 -20px; width:40px; left:50%;}
#fotoBlock .prev, #fotoBlock .next {width:12%; min-width:40px;}
#fotoBlock .next {right:0;} /*заменить в catalogue.css и удалить*/

/*video*/
.video_list li {width:33%; text-align:center;}


/*-----------------------------------------------*/
@media all and (max-width:990px){
	.sales_list4 .col {width:33.33%;}
	.sales_list4 .col:nth-child(4n), .sales_list5 .col:nth-child(5n) {display:none;}
	.sales_list3 .col {width:50%;}
	#breadcrumbs, .content_cell h1 {margin:.2em 112px .8em 0;}
	.content_cell > .col_lft, .content_cell > .relative_box > .col_lft {padding-right:0; margin-right:0;}

	/*brand_page*/
	.brand_top_block .column {width:50%;}
	.models_list .cell3 {width:33.33%;}
	.pub_list5 .col, .sales_list5 .col {width:25%;}

	/*model_page*/
	.rating_avg {float:none; padding:0 0 8px;}
	#model_resume .model_resume-inf .price_l {text-align:center;}
	
	/*gallery*/
	.wrp_size {position:static;}

	/*video*/
	.video_list li {width:49%;}
}
@media all and (max-width:768px){
	.pub_list5 .col {width:25%;}
	.newcar_domore {margin-bottom:-12px;}
	.sales_list4 .col {width:50%;}
	.sales_list4 .col:nth-child(4n) {display:block;}

	/*brand_page*/
	.pub_list5 .col, .sales_list5 .col, .sales_list5 .f_lft {width:50%;}

	/*model_page*/
	#subnav {background-color:#eee; margin:0 -12px 15px -12px; padding:12px 10px 0;}
	#subnav strong, #subnav a {display:inline-block; border-radius:5px; line-height:29px; margin:0 4px 10px; padding:0 8px;}
	#subnav strong .pimpa {display:none;}
	#subnav a {background-color:#ddd;}
	#model_resume .model_resume-img {width:80%; margin:auto; float:none;}
	#model_resume .model_resume-inf {width:100%;}
	.rating_avg {float:right; padding:0 0 8px 12px;}
	#model_resume .model_resume-inf .price_l {text-align:left;}
	#model_resume .fotos_vbox {margin-bottom:10px;}
}
@media all and (max-width:640px){
	.brands_logos a {width:20%;}
	.all_brands .cell6 {width:100%;}
	.pop_cats a.cell2 {width:33.33%;}
	.sales_list4 .col, .sales_list3 .col {width:100%;}

	/*brand_page*/
	.models_list .cell3 {width:50%;}

	/*model_page*/
	#model_resume .model_resume-img {width:100%;}
	tr.c_head {display:none;}
	.c_ver {display:block; border-bottom:1px dotted #ccc;}
	.c_ver td {display:block; width:100%; padding:5px 10px 5px 40%; position: relative;}
	.c_ver td:before {position:absolute; top:6px; left:15px;}
	.ac_vol:before {content:" Двигатель";}
	.ac_gear:before {content:" Привод";}
	.ac_pow:before {content:" Мощность";}
	.ac_exp:before {content:" Расход на 100км";}
	.ac_prc:before {content:" Цена";}
	.ac_compl strong {font-size:15px; line-height:1.5em;}
	
	/*gallery*/
	.dealers_random td {display:block; text-align:center; padding-left:10px;}
	.dealers_random .sld {margin-bottom:10px;}
	/*video*/
	.video_list li {width:100%;}
}
@media all and (max-width:480px){
	.pub_list5 .col {width:50%;}
/*	.sales_list4 .col {width:50%;}
	.box_fly_hr-i {padding-bottom:45%;}*/
	.newcar_domore .cell4 {width:100%; clear:left;}
	#breadcrumbs, .content_cell h1 {margin:.2em 0 .8em;}

	/*brand_page*/
	.brand_top_block .column {width:100%;}
	.brand_logo {position:inherit; margin:-10px 0 10px; right:0; top:0;}
	#newcars > .f_lft {width:100%;}
	#newcars .rating_avg {width:70%; padding-left:0; margin:0 auto;}
	#newcars .filter-complect {width:70%; margin:0 auto; float:none; clear:both;}
	.models_list .cell3 {width:100%; border-bottom:1px dashed #ccc; padding:1px 0 10px; height:auto;}
	.pub_list5 .col, .sales_list5 .col, .sales_list5 .f_lft {width:100%;}

	/*model_page*/
	#model_img {padding:0; margin:0;}
	#model_resume .fotos_vbox {width:auto; margin:10px 16px;}
	.rating_avg {float:none; padding:0 0 8px;}
	#model_resume .model_resume-inf .price_l {text-align:center;}
	.but_wide_gr {padding-left:10px;}
	.but_wide_gr b {padding:0 10px 0 0;}
	.c_ver td {padding:5px 10px 5px 50%;}
	.price_calc-in {right:0; left:inherit;}
	.add_qstn {padding:55px 0 15px 0;}
	.add_qstn .q_but {margin:-55px 0 0 0;}
	.hint_grn {top:-12px; left:11px; height:12px; width:22px; background-position:0 -120px;}
}
@media all and (max-width:320px){
	.brands_logos {width:40%; float:right;}
	.brands_logos a {width:100%;}
	.all_brands {width:60%; float:left; margin:0 0 20px 0; padding:0 10px 0 5px;}
	.all_brands .cell4 {width:100%;}
	.all_brands a {display:block; background-color:#ededed; padding:5px 10px; border-radius:3px;}
	.pop_cats a.cell2 {width:50%;}
	#allBrands .cell3 a {display:inline-block; background-color:#eee; padding:8px 17px; border-radius:5px; border:1px solid #e6e6e6; font-size:15px; font-weight:normal; line-height:1.3em;}

	/*brand_page*/
	#newcars .rating_avg, #newcars .filter-complect {width:100%;}

	/*model_page*/
	#model_resume .model_resume-img {width:100%;}
	#model_resume .fotos_vbox div {margin:2px 6px;}
	#model_resume .fotos_vbox div:nth-child(5n) {display:none;}
	.c_ver td {padding:5px 10px 5px 60%;}
}